.first-board-row {
    position: absolute;
    z-index: 104;
    left: 162px
}

.second-board-row {
    position: absolute;
    z-index: 103;
    top: 147px;
    left: 85px;
}

.third-board-row {
    position: absolute;
    z-index: 102;
    top: 284px;
}

.fourth-board-row {
    position: absolute;
    z-index: 101;
    top: 421px;
    left: 85px;
}

.fifth-board-row {
    position: absolute;
    z-index: 100;
    top: 558px;
    left: 162px;
}

.spinner {
    position: absolute;
    top: 45%;
    left: 49%;
}